Subject: Re: Statistica & Lunch
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 5 Feb 2001 03:40:00 -0800 (PST)

Rick,

We are using  SAS.  

I am glad you can speak at our lunch meeting 
on Feb 15.

Vince

Richard B Jones@EES
02/05/2001 11:26 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Statistica & Lunch

Vince,

 Do we have a site license for STATISTICA? What stat software do you use?
 
 I am prepared to talk at your lunch. I think we said Thurs Feb 15th 11:30 - 
1:00. I would liie to have a computer display if possible. I'll bring my PC. 
What's the room # again?

Rick Jones